/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

big, .big {font-size:120% !important;}



/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%; 
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
        text-align:justify;
}


.variations input[type=radio], .variations label{ float: left; }
	.variation {
		float: left;
		margin-bottom: 10px;
		border-top: 1px solid #E2DADA;
		width: 100%;
		padding-top: 5px;
	}
	.variation h5{margin-bottom: 0;}
	
.product_image_wrapper{
	transform: perspective(1000px);
	-webkit-transform: perspective(1000px);
	transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	perspective: 1000; 
}

.product_image_wrapper .image_frame{
	-webkit-transition: all 0.5s ease;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.5s ease;/* Firefox 4-15 */
	-o-transition: all 0.5s ease;/* Opera 10.5-12.00 */
	transition: all 0.5s ease;/* Firefox 16+, Opera 12.50+ */
}

.product_image_wrapper.alumalux .canvas-3d,
.product_image_wrapper.photographic-prints .canvas-3d,
.product_image_wrapper.shadow-box-frame .canvas-3d,
.product_image_wrapper.simple-frame .canvas-3d{
	display: none;
}

.canvas .image_frame:before,
.alumalux .image_frame:before,
.acrylic-face-mount .image_frame:before{
	left: -64px;
	top: 43px;
	width: 73px;
	bottom: 9px;
}
.canvas .image_frame:before,
.alumalux .image_frame:before,
.acrylic-face-mount .image_frame:before{
	z-index: -10;
	position: absolute;
	content: "";
	bottom: 0;
	width: 64px;
	top: 81%;
	max-width:300px;
	background: url("images/shadow-img.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
}

.product_image_wrapper.acrylic-face-mount .image_frame{
	-moz-transform: scale(0.85) rotateY(40deg) translate(10%, 2%);
	-webkit-transform: scale(0.85) rotateY(40deg) translate(10%, 2%);
	-o-transform: scale(0.85) rotateY(40deg) translate(10%, 2%);
	-ms-transform: scale(0.85) rotateY(40deg) translate(10%, 2%);
	transform: scale(0.85) rotateY(30deg) translate(10%, 2%); 
	z-index: -10;
	position: absolute;
	top: 0;
	left: 0;  
	right: 0;
	margin: auto;
	border:none;
}
/* 3d EFFECTS: alumalux, canvas */
.product_image_wrapper.alumalux .image_frame,
.product_image_wrapper.canvas .image_frame{
	-moz-transform: scale(0.85) rotateY(30deg) translate(10%, 2%);
	-webkit-transform: scale(0.85) rotateY(30deg) translate(10%, 2%);
	-o-transform: scale(0.85) rotateY(30deg) translate(10%, 2%);
	-ms-transform: scale(0.85) rotateY(30deg) translate(10%, 2%);
	transform: scale(0.85) rotateY(30deg) translate(10%, 2%); 
	 z-index: -10;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	border:none;
}
/* 3d EFFECTS: Acrylic*/
.product_image_wrapper.acrylic-face-mount .canvas-3d{
	background-image: url('images/border-bg.png');
	background-repeat: repeat;
	background-position: right bottom;
	position: absolute;
	left: -17px;
	top: -1px;
	z-index: 1;
	width: 17px;
	height: 1000px;
	border-top: 13px solid #fff;
	border-right: 7px solid transparent;
	border-bottom: 13px solid #fff;
}
.product_image_wrapper.canvas .canvas-3d {
	position: absolute;
	left: -17px;
	top: -1px;
	z-index: 1;
	width: 17px;
	height: 1000px;
	border-top: 13px solid #fff;
	border-right: 12px solid;
	border-right-color: rgba(0,0,0,0.4);
	border-bottom: 13px solid #fff;
}  
/*PHOTOGRAPIC PRINTS*/
.product_image_wrapper.photographic-prints .image_frame{
	transform: scale(0.85);
	-webkit-transform: scale(0.85);
	border:none;
}
.product_image_wrapper.photographic-prints .image_frame img {
	box-shadow: 0px 0px 5px #000;
	-o-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
}
.product_image_wrapper.photographic-prints .image_frame:before {
	content: url('images/edge-flip75.png');
	position: absolute;
	top: -6px;
	left: -6px;
	z-index: 1;
}

/* SHADOW BOX FRAME */
.shadow-box-frame .image_frame,
.simple-frame  .image_frame {
    padding: 20px;
    background-color: #000;
	border: none;
	box-shadow: 0px 0px 5px #9E8080;
}
.shadow-box-frame .image_wrapper,
.simple-frame .image_wrapper {
    padding: 25px 30px 25px 25px;
    background-color: #efeaea;
}
.shadow-box-frame img,
.simple-frame img {
    width: 100%;
    border-left: 6px solid #C7C7C7;
    border-top: 6px solid #AEAEAE;
    border-right: 6px solid #E2E2E2;
    border-bottom: 6px solid #ABABAB;
}
.shadow-box-frame .mask, .simple-frame .mask{ display: none; }
.shadow-box-frame .image_frame:not(.no_link) .image_wrapper img:not(.ls-l),
.simple-frame .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){ margin-bottom: 0 !important; top: 0 !important; }

/* SIMPLE FRAME */
.simple-frame .image_wrapper{
	transform: scale(0.82);
	-webkit-transform: scale(0.82);
}



a.add-request-quote-button {
    background-color: #121E2C;
    color: #fff;
    padding: 10px 15px;
    float: left;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    margin: 12px 0 15px;
}
a.add-request-quote-button:hover {
	color: #4B83C5;
	text-decoration: none;
}

.ioi-mason-overlay{ 
	bottom: -100px; 
	opacity: 0; 	
	-webkit-transition: all 0.2s ease;/* Safari 3.2+, Chrome */
	-moz-transition: all 0.2s ease;/* Firefox 4-15 */
	-o-transition: all 0.2s ease;/* Opera 10.5-12.00 */
	transition: all 0.2s ease;/* Firefox 16+, Opera 12.50+ */
}
.ioi-masonry-overlay-wrap{position: relative;}
.ioi-mason-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    margin: auto;
    text-align: center;
}

.ioi-masonry-item:hover .ioi-mason-overlay{ bottom: 0; opacity: 1; }
.ioi-masonry-item image{ opacity: 1; }
.ioi-masonry-item:hover image{ opacity: 0.8; }
.ioi-masonry-item .ioi-mason-overlay h4{color: #fff;}